.faq-hero-section {
  // Background image path
  background-image: url('../../assets/images/faq-hero-bg.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.faq-hero-section-title {
  @include media-breakpoint-up(lg) {
    font-size: $display4-size;
  }
}

.faq-main-content {
  background: #F7F7F7;
}

.faq-accordion-container {
  max-width: 660px;
}

.faq-accordion {
  &> .faq-accordion-item:not(:last-of-type) {
    border-bottom: $card-border-width solid $card-border-color;
  }
}

.faq-accordion-item {
  @include media-breakpoint-up(md) {
    border-radius: $border-radius;
  }
}

.faq-accordion-item-text {
  color: #5E6267;
  font-size: $h6-font-size;
}

.faq-mail-icon-container {
  flex: 0 0 80px;
  min-width: 80px;
  height: 80px;
}

.faq-mail-link {
  font-size: $h2-font-size;
}
